Subject: PKR clarification + feedback- important
From: Deeksha Dadu <[email-masked]>
To: M ramananda <[email-masked]>, prem <[email-masked]>, Kachurin Vashi <[email-masked]>, romesh <[email-masked]>, Rahul Kumar <[email-masked]>, Sidheswar <[email-masked]>, emelyn <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Wed, 6 Aug 2014 20:01:14 +0530 (IST)

Hi all,

There seems to be confusion amongst the team about whether a player can play PKR from outside the country where he is registered. We recently received feedback on it. Please read the latest blog post on this carefully: 

http://csindia.pkr.com/?p=28578

So, essentially only these IP country and registered country combinations are NOT allowed. Rest is fine.  So if the player is on holiday or traveling to in and wants to access PKR in
 
Lithuania
Russia
Romania
Argentina
China

There could be an issue and you should refer to the blog post above (read and confirm it anyways in case i have missed anything here). For rest there is no problem. 

The bottom line is there is no such blanket rule that the player can not access or play PKR from outside his registered country. It really depends on where he is registered and what country he is trying to play it in. another important part is iPads can only be used with PKR in UK, Ireland, Sweden, Denmark, France, Italy and the Netherlands. 

Please let me know if anyone still has any doubt regarding this. I can check with the client and revert to you.

This also brings me to the point that the team is not reading the blog posts carefully. This is unacceptable. Anytime you don't have chats, you should be reading the blog posts to make sure that you are thorough with the procedures and are absolutely up to date. If there is something you are not clear about, do let me know so tat I can check it with the client for you.  

Yesterday your CSAT was in 70s! what is happening to all of you? The team that made me proud once is causing embarrassment everyday as I am receiving 2-3 complaints per day for some agent or the other. The ones who I have received compliant for already know who I am talking about.

Please mend your quality and CSAT level score immediately else I will have no option but to start taking action against repeat offenders.

Regards,
Deeksha